@charset "utf-8";

@media screen and (max-width : 640px) {
.custom_workin_internship #tmp_pankuzu {
    border-top-width: 3px;
    padding: 8px 0 10px;
}

.mainvisual_internship {
    margin-bottom: 34px;
}
.mainvisual_internship::before,
.mainvisual_internship::after {
    display: none;
}
.mainvisual_internship .container {
    min-height: 375px;
    background: 
        url(/shared/templates/workin_internship/images/icon/pattern_mainvisual_left_top_sp.png) left -16px no-repeat,
        url(/shared/templates/workin_internship/images/icon/pattern_mainvisual_right_top_sp.png) right top no-repeat,
        url(/shared/templates/workin_internship/images/icon/pattern_mainvisual_right_bottom_sp.png) right bottom no-repeat,
        url(/shared/templates/workin_internship/images/icon/pattern_mainvisual_left_bottom_sp.png) left bottom no-repeat,
        url(/shared/templates/workin_internship/images/icon/background_mainvisual_sp.jpg) center center no-repeat;
    background-size: 39px auto, 38px auto, 38px auto, 54px auto, cover;
    padding: 129px 28px 20px;
}
.mainvisual_internship .mainvisual_title {
    max-width: 310px;
    margin: 0 auto 4px;
}
.mainvisual_internship .mainvisual_title>h1 {
    background: url(/shared/templates/workin_internship/images/icon/site_title_internship_sp.png) no-repeat center top;
    background-size: 310px auto;
    height: 60px;
}
.mainvisual_internship .mainvisual_navigate {
    margin-bottom: 11px;
    gap: 17px;
}
.mainvisual_internship .mainvisual_detail {
    max-width: 304px;
    padding: 0 20px;
    font-size: 81.25%;
}

.button_internship_mainvisual {
    width: calc(50% - 10px);
    max-width: 142px;
}
.button_internship_mainvisual::before,
.button_internship_mainvisual::after {
    width: 17px;
    height: 17px;
}
.button_internship_mainvisual>a {
    min-height: 75px;
    padding: 7px 9px;
    border-radius: 0 38px;
    font-size: 96%;
}
.button_internship_mainvisual>a>span {
    padding: 34px 0 3px;
    background-size: 35px auto;
}

.button_internship_topics>a {
    padding: 19px 59px 19px 28px;
    border-radius: 0 23px;
    background: url(/shared/templates/workin_internship/images/icon/pattern_button_sp.png) left top no-repeat, url(/shared/templates/workin_internship/images/icon/icon_arrow_sp.png) calc(100% - 27px) center no-repeat;
    background-size: 32px auto, 16px auto;
    font-size: 100%;
}

.label_internship_highlight {
    min-height: 114px;
    margin-bottom: 38px;
    padding: 29px;
    border-radius: 0 57px;
    font-size: 137.5%;
}
.label_internship_highlight::before {
    background-size: 84px auto, 74px auto;
    right: -9px;
    bottom: -44px;
    left: -10px;
}

.navigation_internship_topics {
    gap: 13px;
}
.navigation_internship_topics>li {
    width: 100%;
    display: block;
}
.navigation_internship_topics .button_internship_topics>a {
    height: auto;
    display: block;
}

.gallery_internship_information {
    gap: 11px;
}
.gallery_internship_information>li {
    width: calc((100% - 11px) / 2);
}

.block_internship_inquiry {
    margin-bottom: 20px;
}
.block_internship_inquiry .block_heading {
    background-image: url(/shared/templates/workin_internship/images/icon/icon_label_03_sp.png);
    background-size: 54px auto;
    padding: 20px 19px 24px 49px;
}
.block_internship_inquiry .block_heading>h2,
.block_internship_inquiry .block_heading>p {
    font-size: 131.25%;
    line-height: 1.4;
}
.block_internship_inquiry .block_wrapper {
    padding: 19px 14px 19px;
}
.block_internship_inquiry .block_link {
    margin-bottom: 20px;
}
.block_internship_inquiry .block_footing {
    padding: 0 14px 29px;
}

.section_internship_topics {
    margin-bottom: 28px;
}
.section_internship_topics .title_common_primary {
    margin-bottom: 21px;
}
.section_internship_topics .title_common_primary>h2 {
    background-position: left top, right bottom;
    padding: 0 46px 2px;
	font-size: 156.25%;
}
.section_internship_topics .section_detail {
    padding-right: 0;
    padding-left: 0;
    font-size: 112.5%;
    line-height: 1.7;
}
.section_internship_topics .section_detail:last-of-type {
    margin-bottom: 20px;
}

.section_internship_news {
    margin: 29px 0 35px;
}

.section_internship_information {
    margin: 35px 0 40px;
}
.section_internship_information .title_common_primary {
    margin-bottom: 20px;
}
.section_internship_information .title_common_primary>h2 {
    padding: 2px 47px 1px;
}
/* ==================================================
accessibility
================================================== */
.fsize_big .mainvisual_internship .mainvisual_title {
    max-width: 325px;
}

.fsize_big2 .mainvisual_internship .mainvisual_title {
    max-width: 455px;
}

.fsize_big .mainvisual_internship .mainvisual_detail {
    max-width: 380px;
}

.fsize_big2 .mainvisual_internship .mainvisual_detail {
    max-width: 492px;
    padding-right: 0;
    padding-left: 0;
}

.easy_on .button_internship_mainvisual>a>span {
    padding-top: 44px;
}

.easy_on .label_internship_highlight {
    margin-bottom: 48px;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}